The arithmetic.hpp includes the headers in the arithmetic folder.

#### Usage

#include <boost/preprocessor/arithmetic.hpp>

#### Includes

- <boost/preprocessor/arithmetic/add.hpp>
- <boost/preprocessor/arithmetic/dec.hpp>
- <boost/preprocessor/arithmetic/div.hpp>
- <boost/preprocessor/arithmetic/inc.hpp>
- <boost/preprocessor/arithmetic/mod.hpp>
- <boost/preprocessor/arithmetic/mul.hpp>
- <boost/preprocessor/arithmetic/sub.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)